* {
	font-family: "Microsoft Yahei"!important;
}
ul {
	margin: 0;
	padding: 0;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
/* 鼠标箭头 */

.jiantou {
	cursor: default;
}
/* 背景主体颜色 */

body {
	width: 100%;
	background-color: #fff;
	color: #333333;
	font-size: 14px;
	word-wrap: break-word;
	overflow-x: hidden;
}
a {
	font-size: 16px;
	color: #333333;
}
a:hover {
	color: #ED7600;
}
/* 图片对齐 */

img {
	vertical-align: middle;
}
i {
	display: inline-block;
	vertical-align: middle;
}
p {
	font-size: 16px;
	color: #555;
	line-height: 22px;
	margin: 0;
}
/* h1logo */

h1 {
	font-size: 20px;
	color: #333333;
	font-family: 'ProximaNova-Semibold';
	text-transform: uppercase;
}
/* h2轮播图 */

h2 {
	font-size: 55px;
	color: #ffffff;
	font-weight: 700;
}
.nycqlbrbox_fy {
	margin: 30px 0 180px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb120 {
	padding-bottom: 120px;
}
 @media screen and (max-width:992px) {
.pb120 {
	padding-bottom: 0px;
}
.nycqlbrbox_fy {
	margin: 30px 0 20px !important;
}
}
/* h3模块分隔 */

h3 {
	font-size: 40px;
	font-weight: 700;
	color: #333333;
}
/* h4盒子 */

h4 {
	font-size: 24px;
	font-weight: 600;
	color: #333333;
}
/* h5段落*/

h5 {
	font-size: 20px;
	font-weight: 400;
	color: #666666;
}
/* h6自定义 */

h6 {
	font-size: 18px;
	font-weight: 700;
	color: #333;
}


/* 单一版心媒体查询修改最大最小宽度 */

@media screen and (min-width: 1500px) {
.container {
	max-width: 1400px;
}
}
 @media screen and (min-width: 1700px) {
.container {
	max-width: 1600px;
}
}
 @media screen and (min-width: 2000px) {
.container {
	max-width: 88%;
}
}
 @media screen and (max-width: 576px) {
.container {
	padding: 0 30px;
}
}
/* 公共部分样式开始 */


/* 头部 */

.headsbox {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
	z-index: 99;
	background-color: #fff;
}
.headsbox_zw {
	height: 100px;
}
.headsbox_zw2 {
	height: 80px;
}
.headsbig {
	height: 100px;
}
.headlogo_boxtxt {
	margin-left: 15px;
	margin-top: 8px;
}
.headlogo .headlogo_box {
	display: flex;
	align-items: center;
}
.headlogo_boximg img {
	height: 77px;
}
.headlogo_boxtxt p {
	font-size: 13px;
	color: #999999;
}
.headnav {
	height: 100%;
	flex: 1;
	padding-left: 150px;
	display: flex;
}
.headnav_item {
	height: 100%;
	position: relative;
}
.headnav_item.on {
	position: static;
}
.headnav_item .headnav_itema {
	height: 100%;
	display: flex;
	align-items: center;
	padding: 0 20px;
	font-size: 18px;
}
.headnav_itema span {
	font-family: 'ProximaNova-Bold';
	text-transform: capitalize;
}
.headnav_itema i {
	margin-left: 5px;
	margin-top: 2px;
	font-size: 12px;
	color: #aaaaaa;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
}
.headnav_item:hover .headnav_itema i {
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	color: #ED7600;
}
.active .headnav_itema i {
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	color: #ED7600;
}
.headnav_item .headnav_itema i {
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}
.headnav_item:hover .headnav_itema span {
	color: #ED7600;
}
.active .headnav_itema span {
	color: #ED7600;
}
.headnav_item.active .headnav_itema span {
	color: #ED7600;
}
.headqt {
	height: 100%;
	display: flex;
}
.headqt_yy>a {
	height: 100%;
	display: flex;
	align-items: center;
}
.headqt_yy i {
	font-size: 18px;
	color: #d4d4d4;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
}
.headqt_yy span {
	font-family: 'ProximaNova-Semibold';
	text-transform: capitalize;
	padding-left: 4px;
}
.headqt_yy>a:hover i {
	color: #ED7600;
}
.headqt_yyboxt {
	margin-top: 2px;
}
.headqt_ss {
	height: 100%;
	display: flex;
	align-items: center;
	margin-left: 30px;
	cursor: pointer;
	position: relative;
}
.headqt_ssdw {
	position: absolute;
	right: 100%;
	top: 50%;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	width: 0;
}
.headqt_ssdw.on {
	width: 242px;
}
.headqt_ssdwbox {
	display: flex;
	height: 38px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #fff;
}
.headqt_ssdw.on .headqt_ssdwbox {
	border: 1px solid #ED7600;
}
.headqt_ssdwboxsr {
	width: 200px;
	border: 0;
	padding-left: 10px;
}
.headqt_ssdwboxtj {
	width: 40px;
	border: 0;
	background-size: 40%;
}
 .headqt_ssdwboxsr::-webkit-input-placeholder {
 color: #999;
 font-size: 14px;
}
 .headqt_ssdwboxsr::-moz-placeholder {
 color: #999;
 font-size: 14px;
}
 .headqt_ssdwboxsr::-ms-input-placeholder {
 color: #999;
 font-size: 14px;
}
.headqt_ss i {
	padding: 0 15px;
	font-size: 18px;
}
.headnav_cqxl {
	position: absolute;
	left: 0;
	top: 80px;
	width: 100vw;
	background-color: #fff;
	display: none;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.25) inset;
}
.headnav_cqxlbox {
	padding: 70px 0 100px;
}
.headnav_cqxlbox_item {
	position: relative;
	display: flex;
	justify-content: center;
}
.headnav_cqxlbox_item::before {
/*

    content: '';

    position: absolute;

    left: 0;

    top: 50%;

    width: 1px;

    height: 280px;

    background-color: #d9d9d9;

    transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    -o-transform: translateY(-50%);

*/
}
.headnav_cqxlbox_item:first-child::before {
	display: none;
}
.headnav_cqxlbox_itemtitle>a {
	display: block;
	font-family: 'ProximaNova-Semibold';
	font-size: 22px;/*    color: #030001;*/
}
.headnav_cqxlbox_itemct {
	margin-top: 14px;
}
.headnav_cqxlbox_itemct>a {
	display: block;
	color: #666;
	padding: 4px 0;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	max-width: 300px;
	font-size: 14px;
}
 @media screen and (max-width: 1400px) {
.headnav_cqxlbox_itemct>a {
	max-width: 200px;
}
}
.headnav_cqxlbox_itemct>a:hover {
	transform: translateX(2px);
	color: #ED7600;
}
.headnav_qtxl {
	position: absolute;
	left: -70px;
	top: 100px;
	width: calc(100% + 120px);
	background-color: #fff;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	box-shadow: inset 0px 15px 6px -15px rgba(0, 0, 0, 0.25);
	display: none;
}
.headnav_qtxl_box {
	padding: 20px 15px;
}
.headnav_qtxl_box .headnav_qtxl_boxitem {
	display: block;
	text-align: center;
	padding: 5px 0;
	/*    border-bottom: 1px solid #d9d9d9;*/
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
}
.headnav_qtxl_box .headnav_qtxl_boxitem:hover {
	color: #ED7600;
	padding-left: 5px;
}
.headnav_qtxl_box .headnav_qtxl_boxitem:last-child {
	border-bottom: none;
}
.headqt_yy {
	position: relative;
}
.headqt_yydw {
	position: absolute;
	top: 80px;
	left: -30px;
	width: calc(100% + 60px);
	background-color: #fff;
	box-shadow: inset 0px 15px 6px -15px rgba(0, 0, 0, 0.25);
	border-radius: 0 0 5px 5px;
	overflow: hidden;
	display: none;
}
.headqt_yydw>a {
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #d9d9d9;
	color: #333;
	text-align: center;
	font-size: 13px;
}
.headqt_yydw>a:last-child {
	border-bottom: 0;
}
.headqt_yydw>a:hover {
	background-color: #efefef;
	color: #ED7600;
}
.headqt_yyboxt {
	margin-top: 4px;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
}
/* 底部 */

.foot_cllogoimg img {
	width: 220px;
}
.foot {
	margin-top: 165px;
	background-color: #f3f3f3;
}
.foot_title {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.12);
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.foot_title>a {
	height: 130px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.foot_title>a::after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 1px;
	height: 45px;
	background-color: #d1d1d1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.foot_title>a:last-child::after {
	display: none;
}
.foot_title_item {
	display: flex;
	align-items: center;
}
.foot_title_itemi {
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}
.foot_title_itemi i {
	font-size: 60px;
	color: #0167af;
}
.foot_title_itemtxt {
	margin-left: 25px;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}
.foot_title_itemtxt p {
	font-family: 'ProximaNova-Semibold';
	font-size: 20px;
	color: #333;
}
.foot_title_itemtxt span {
	font-size: 14px;
	color: #333;
}
.foot_title>a:hover .foot_title_itemi {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.foot_title>a:hover .foot_title_itemtxt {
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
	-moz-transform: translateX(5px);
	-ms-transform: translateX(5px);
	-o-transform: translateX(5px);
}
.foot_cl {
	padding: 0;
	padding-right: 150px;
}
.foot_cllogo {
	display: flex;
	align-items: center;
}
.foot_cllogotxt {
	margin-left: 15px;
	margin-top: 6px;
}
.foot_cllogotxt h6 {
	font-family: 'ProximaNova-Semibold';
	font-size: 20px;
	color: #333;
	text-transform: uppercase;
}
.foot_cllogotxt p {
	color: #999;
	font-size: 13px;
}
.foot_fx {
	margin-top: 30px;
	display: flex;
	padding-left: 92px;
}
.foot_ctbox_itemtit {
	display: flex;
}
.foot_ctbox_itemtit>a {
	font-size: 18px;
	font-family: 'ProximaNova-Semibold';
	flex: 1;
	display: flex;
	align-items: center;
}
.foot_ctbox_itemtit>i {
	width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	display: none;
}
.foot_ctbox_itemct {
	margin-top: 20px;
}
.foot_ctbox_itemct .foot_ctbox_itemcta {
	display: block;
	padding: 3px 0;
	color: #666;
	text-transform: capitalize;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
}
.foot_ctbox_itemct .foot_ctbox_itemcta:hover {
	padding-left: 5px;
	color: #ED7600;
}
.foot_db {
	margin-top: 65px;
	border-top: 1px solid #d5d5d5;/*    padding-bottom: 30px;*/
}
.foot_db>div {
	padding: 15px 0;
	font-size: 12px;
	color: #888;
}
.foot_db .fr a {
	font-size: 12px;
	color: #888;
}
.foot_dbra a {
	font-size: 12px;
	color: #888;
}
/* 样式补充 */

.video-js {
	/* 给.video-js设置字体大小以统一各浏览器样式表现，因为video.js采用的是em单位 */
	font-size: 14px;
}
.video-js button {
	outline: none;
}
.video-js.vjs-fluid, .video-js.vjs-16-9, .video-js.vjs-4-3 {
	/* 视频占满容器高度 */
	height: 100%;
	background-color: #161616;
}
.vjs-poster {
	background-color: #161616;
}
.video-js .vjs-big-play-button {
	/* 中间大的播放按钮 */
	font-size: 2.5em;
	line-height: 2.3em;
	height: 2.5em;
	width: 2.5em;
	-webkit-border-radius: 2.5em;
	-moz-border-radius: 2.5em;
	border-radius: 2.5em;
	background-color: rgba(115, 133, 159, .5);
	border-width: 0.12em;
	margin-top: -1.25em;
	margin-left: -1.75em;
}
.video-js.vjs-paused .vjs-big-play-button {
	/* 视频暂停时显示播放按钮 */
	display: block;
}
.video-js.vjs-error .vjs-big-play-button {
	/* 视频加载出错时隐藏播放按钮 */
	display: none;
}
.vjs-loading-spinner {
	/* 加载圆圈 */
	font-size: 2.5em;
	width: 2em;
	height: 2em;
	border-radius: 1em;
	margin-top: -1em;
	margin-left: -1.5em;
}
.video-js .vjs-control-bar {
	/* 控制条默认显示 */
	display: flex;
}
.video-js .vjs-time-control {
	display: block;
}
.video-js .vjs-remaining-time {
	display: none;
}
.vjs-button>.vjs-icon-placeholder:before {
	/* 控制条所有图标，图标字体大小最好使用px单位，如果使用em，各浏览器表现可能会不大一样 */
	font-size: 22px;
	line-height: 1.9;
}
.video-js .vjs-playback-rate .vjs-playback-rate-value {
	line-height: 2.4;
	font-size: 18px;
}
/* 进度条背景色 */

.video-js .vjs-play-progress {
	color: #ED7600;
	background-color: #ED7600;
}
.video-js .vjs-progress-control .vjs-mouse-display {
	background-color: #ED7600;
}
.vjs-mouse-display .vjs-time-tooltip {
	padding-bottom: 6px;
	background-color: #ED7600;
}
.video-js .vjs-play-progress .vjs-time-tooltip {
	display: none!important;
}
/* 按钮 */

.mb_btn {
	align-items: center;
	display: none;
	cursor: pointer;
}
.mb_btn i {
	font-size: 20px;
	padding: 0 10px;
}
.a_txt {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	z-index: 10000
}
.a_txt .div1 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #0167af;
	filter: alpha(opacity=0);
	opacity: 0;
	left: 0px;
	top: 0px;
	z-index: 1
}
.a_txt .div2 {
	position: absolute;
	width: 20%;
	left: 0px;
	top: 2%;
	z-index: 100;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0
}
.a_txt .div3 {
	position: absolute;
	width: 80%;
	right: 0px;
	top: 0px;
	background: #fff;
	height: 100%;
	z-index: 100;
	right: -80%
}
.a_txt .div3 ul {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 30px;
}
.a_txt .div3 ul li {
	border-bottom: 1px solid #e9e9e9;
}
.mblink_item {
	display: flex;
}
.mblink_itema {
	height: 60px;
	display: flex;
	align-items: center;
	flex: 1;
	font-size: 16px;
	color: #333;
}
.mblink_itematxt {
	width: 100%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.mblink_itemi {
	height: 60px;
	width: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	color: #000;
	font-weight: 700;
}
.a_txt2 {
	display: none;
	padding-bottom: 30px;
}
.a_txt2 a {
	padding: 0 20px;
	font-size: 14px;
	display: block;
	height: 36px;
	line-height: 36px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.a_closed img {
	margin-right: 20px;
	display: inline-block;
}
.nycqlbrbox_fy {
	margin: 50px 0 0px;
}
/* 内页背景 */

.nybg {
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.nybgt {
	height: 250px;
}
.nybgt_txt {
	width: 100%;
}
.nybgt_txth {
	font-family: 'ProximaNova-Bold';
	text-transform: capitalize;
	word-break: break-all;
	font-size: 38px;
	color: #fff;
}
.nybgt_txtx {
	margin-top: 5px;
	width: 80px;
	height: 5px;
	background-color: #ED7600;
}
.nybgb {
	background-color: rgba(0, 0, 0, 0.2);
}
.nybgbbig {
	height: 50px;
}
.nymbx {
	overflow-x: auto;
	white-space: normal;
	width: 100%;
	display: flex;
	color: #fff;
}
.nymbx>a {
	color: #fff;
	text-transform: capitalize;
	flex-shrink: 0;
	font-size: 14px;
}
.nymbx>a:hover {
	color: #ED7600;
}
.nymbx>i {
	color: #fff;
	flex-shrink: 0;
	margin: 0 8px;
	margin-top: 2px;
	font-size: 12px;
}
 .nymbx::-webkit-scrollbar {
 display: none;
}
.nymbx {
	scrollbar-width: none;
}
.nymbx {
	-ms-overflow-style: none;
}
/* 数值 */

.shuzhi_item {
	height: 175px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative;
}
.shuzhi_item::before {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 1px;
	height: 50px;
	background-color: #d9d9d9;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.shuzhi_item:last-child::before {
	display: none;
}
.shuzhi_itemboxt {
	display: flex;
	justify-content: center;
}
.shuzhi_itemboxt span {
	font-size: 48px;
	font-family: 'ProximaNova-Bold';
	color: #ED7600;
}
.shuzhi_itemboxt sup {
	margin-top: 30px;
	margin-left: 5px;
	font-size: 16px;
	color: #333;
}
.shuzhi_itembox {
	margin-top: -10px;
	color: #666;
}
/* 内页新闻 */

.nyxw {
	margin-top: 100px;
	border-top: 1px solid #d9d9d9;
}
.nyxw .gsrytitle {
	margin-top: 55px;
}
.nyxwct {
	margin-top: 55px;
}
.nyxwct .nyxwcta {
	display: flex;
	height: 252px;
	border: 1px solid #e6e6e6;
	margin-bottom: 40px;
}
.nyxwct .nyxwcta:last-child {
	margin-bottom: 0;
}
.nyxwcta_img {
	width: 25%;
	height: 100%;
	overflow: hidden;
}
.nyxwcta_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
}
.nyxwcta_txt {
	flex: 1;
	height: 100%;
	display: flex;
	align-items: center;
	padding: 0 80px;
}
.nyxwcta_txtboxh {
	width: 100%;
	font-family: 'ProximaNova-Semibold';
	font-size: 26px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
}
.nyxwcta_txtboxp {
	margin-top: 10px;
	word-break: break-all;
	color: #888;
	line-height: 24px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 14px;
}
.nyxwcta_sj {
	width: auto;
	padding: 0 70px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nyxwcta_sjbox {
	text-align: center;
}
.nyxwcta_sjbox p {
	font-family: 'ProximaNova-Semibold';
	font-size: 36px;
	color: #d1d1d1;
}
.nyxwcta_sjbox span {
	padding-top: 15px;
	font-family: 'ProximaNova-Semibold';
	font-size: 24px;
	color: #d1d1d1;
}
.nyxwct .nyxwcta:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.nyxwct .nyxwcta:hover .nyxwcta_txtboxh {
	padding-left: 5px;
}
/* 内页项目标题 */

.nyxmbt {
	margin-top: 70px;
	justify-content: center;
}
.nyxmbtct {
	font-family: 'ProximaNova-Semibold';
	font-size: 30px;
}
.nyxmbtct i {
	margin-left: 20px;
	font-size: 18px;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	display: none;
}
.nyxmbtct>div {
	width: 100%;
	text-align: center;
}
.nyxmbtct_p p {
	font-family: 'ProximaNova-Light';
	margin-top: 10px;
	width: 60%;
	margin: auto;
	font-size: 16px;
	line-height: 24px;
	color: #333;
}
/* 内页分类切换 */

.nyflqh {
	margin-top: 50px;
}
.nyflqhbox {
	display: flex;
	justify-content: center;
}
.nyflqhbox .nyflqha {
	width: 20%;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 70px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	font-size: 20px;
	color: #333;
	position: relative;
}
.nyflqhadw {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	display: none;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
}
.nyflqhbox .nyflqha:hover {
	background-color: #efefef;
	color: #222;
}
.nyflqhbox .nyflqha.on {
	background-color: #0167af;
	color: #fff;
}
.nyflqhbox .nyflqha.on .nyflqhadw {
	display: block;
}
/* 内页分页 */

.nyfy {
/*    margin-top: 70px;*/
}
.nyfybox {
	display: flex;
}
.nyfybox .nyfyboxa_big {
	width: 100px;
	height: 40px;
	background-color: #f1f1f1;
	line-height: 40px;
	text-align: center;
	font-size: 15px;
	color: #333;
	margin: 0 3px;
}
.nyfybox .page-num {
	width: 40px;
	height: 40px;
	background-color: #f1f1f1;
	line-height: 38px;
	text-align: center;
	margin: 0 5px;
	border: 1px solid #f1f1f1;
	font-size: 15px;
	color: #333;
}
.page-num-current {
	background-color: #fff !important;
	border: 1px solid #dedede !important;
	color: #ED7600 !important;
}
.nyfybox .nyfyboxa_min:hover {
	background-color: #fff;
	border: 1px solid #0167af;
	color: #0167af;
}
/* 内页其他引导 */

.nyqtyd {
	margin-top: 40px;
}
.nyqtyd {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.nyqtyd .nyqtyda {
	width: 49%;
	margin-right: 2%;
	height: 400px;
	position: relative;
	overflow: hidden;
}
.nyqtyd .nyqtyda:nth-child(2n) {
	margin-right: 0;
}
.nyqtyda img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.nyqtydadw {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'ProximaNova-Bold';
	text-transform: capitalize;
	font-size: 36px;
	color: #fff;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
}
.nyqtyd .nyqtyda:hover .nyqtydadw {
	background-color: rgba(35, 68, 136, .9);
}
/* 内页服务公共部分 */

.nyfwnrboxl {
	padding: 0;
	padding-top: 60px;
	position: relative;
	background-color: #f3f3f3;
}
.nycqlbldw {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: #f3f3f3;
	z-index: -1;
}
.nyfwnrboxlbox .nyfwnrboxlboxa {
	position: relative;
	height: 80px;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #d9d9d9;
}
.nyfwnrboxlboxa i {
	transform: scale(0);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}
.nyfwnrboxlboxa span {
	flex: 1;
	font-family: 'ProximaNova-Semibold';
	text-transform: capitalize;
	font-size: 18px;
	color: #333;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
}
.nyfwnrboxlbox .nyfwnrboxlboxa:hover span {
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
	-moz-transform: translateX(5px);
	-ms-transform: translateX(5px);
	-o-transform: translateX(5px);
}
.nyfwnrboxlbox .nyfwnrboxlboxa:hover i {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	color: #ED7600;
}
.nyfwnrboxlbox .nyfwnrboxlboxa.on span {
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
	-moz-transform: translateX(5px);
	-ms-transform: translateX(5px);
	-o-transform: translateX(5px);
}
.nyfwnrboxlbox .nyfwnrboxlboxa.on i {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	color: #ED7600;
}
.nyfwnrboxr {
	padding: 90px 0 160px 90px;
	min-height: 600px;
}
.sqfw_title {
	display: flex;
	align-items: center;
}
.sqfw_title span {
	width: 21px;
	height: 3px;
	background-color: #ED7600;
}
.sqfw_title p {
	margin-left: 20px;
	font-family: 'ProximaNova-Semibold';
	text-transform: capitalize;
	font-size: 36px;
	color: #333;
}
#baguetteBox-overlay .full-image figcaption {
	line-height: 3;
	background-color: #0167af;
}
/* 分享插件颜色修改 */

.social-share .icon-facebook, .social-share .icon-twitter, .social-share .icon-linkedin, .social-share .icon-google {
	color: #a0a0a0;
	border-color: #a0a0a0;
}
.social-share .social-share-icon:hover {
	background: #0167af;
	color: #fff;
}
.headlogo_boxtxt p {
	line-height: 16px;
	padding-bottom: 5px;
}
 @media screen and (max-width:1701px) {
.nyqtydadw {
	font-size: 30px
}
/* 头部 */
.headnav {
	padding-left: 25px;
}
.headlogo_boxtxt {
	margin-left: 10px;
}
.headqt_ss {
	margin-left: 10px;
}
.headnav_item .headnav_itema {
	padding: 0 15px;
}
.headlogo_boxtxt h1 {
	font-size: 16px;
	width: 120px;
	word-break: keep-all
}
.headlogo_boxtxt p {
	display: none
}
.headnav_qtxl_box {
	padding: 15px 10px;
}
.headnav_qtxl_box .headnav_qtxl_boxitem {
	font-size: 14px;
}
.headnav_cqxlbox_item {
	padding-left: 20px;
}
.headnav_cqxlbox_itemtitle>a {
	font-size: 20px;
}
.headnav_cqxlbox_itemct>a {
	font-size: 14px;
}
.headnav_cqxlbox {
	padding: 50px 0 70px;
}
.headnav_cqxlbox_item::before {
	height: 250px;
}
/* 尾部 */
.foot_cl {
	padding-right: 50px;
}
.foot_cllogotxt {
	margin-left: 10px;
}
/* 内页新闻 */
.nyxwcta_txt {
	padding: 0 40px;
}
.nyxwcta_sj {
	padding: 0 30px;
}
/* 内页项目标题 */
.nyflqhbox .nyflqha {
	font-size: 18px;
}
/* 内页左右栏目 */
.nyfwnrboxr {
	padding: 90px 0 160px 50px;
}
}
 @media screen and (max-width: 1500px) {
.headlogo_boximg img {
	height: 60px;
}
.headnav_item .headnav_itema {
	padding: 0 10px;
	font-size: 16px;
}
}
 @media screen and (max-width:1200px) {
.headlogo_boximg img {
	height: 60px;
}
.headnav_item .headnav_itema {
	padding: 0 5px;
}
/* 头部 */
.headnav {
	padding-left: 20px;
}
.headlogo_boxtxt {
	display: none;
}
.headnav_cqxlbox {
	padding: 40px 0 50px;
}
.headnav_item .headnav_itema {
	padding: 0 12px;
}
.headnav_cqxlbox_itemtitle>a {
	font-size: 18px;
}
/* 尾部 */
.foot_cl {
	padding-right: 30px;
}
.foot_ctbox_itemct .foot_ctbox_itemcta {
	font-size: 14px;
}
.foot_title_itemi i {
	font-size: 40px;
}
.foot_title_itemtxt {
	margin-left: 10px;
}
.foot_title_itemtxt p {
	font-size: 18px;
}
/* 内页新闻 */
.nyxwcta_txt {
	padding: 0 30px;
}
.nyxwcta_sj {
	padding: 0 20px;
}
.nyxwct .nyxwcta {
	height: 180px;
}
/* 数值展示 */
.shuzhi_item {
	height: 130px;
}
.shuzhi_itemboxt span {
	font-size: 30px;
}
.shuzhi_itemboxt sup {
	margin-top: 22px;
	font-size: 14px;
}
.shuzhi_itembox {
	font-size: 14px;
}
.shuzhi_item::before {
	height: 40px;
}
/* 内页分类切换 */
.nyflqhbox .nyflqha {
	font-size: 16px;
}
/* 内页其他引导 */
.nyqtyd .nyqtyda {
	height: 300px;
}
}
 @media screen and (max-width:992px) {
.nycqlbrbox_fy {
	margin: 20px 0 100px;
}
/* 头部 */
.headnav {
	display: none;
}
.headlogo_boxtxt {
	display: block;
}
/* 尾部 */
.foot_title {
	box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.12);
}
.foot_title_itemi i {
	font-size: 36px;
}
.foot_title_itemtxt p {
	display: none;
}
.foot_title_item {
	flex-wrap: wrap;
}
.foot_title_item>div {
	width: 100%;
	text-align: center;
}
.foot_title_itemtxt {
	margin-left: 0;
	margin-top: -10px;
}
.foot_title_itemtxt span {
	font-weight: 600;
}
.foot_title>a {
	height: 100px;
}
.foot_title>a:hover .foot_title_itemtxt {
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
}
.foot_db {
	margin-top: 40px;
}
.foot {
	margin-top: 110px;
}
.mb_btn {
	display: flex;
}
.nybgt_txth {
	font-size: 38px;
}
/* 尾部增 */
.foot_ctbox {
	margin-top: 30px;
}
.foot_cl {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.foot_fx {
	margin-top: 0;
	padding-right: 0;
}
.foot_ctbox_item {
	padding: 0;
}
.foot_ctbox_itemct {
	margin-top: 0;
	padding-bottom: 30px;
}
.foot_ctbox_itemtit {
	height: 50px;
	border-top: 1px solid #d5d5d5;
}
.foot_ctbox_itemtit i {
	display: flex;
	/*        font-size: 20px;*/
	color: #000;
	font-weight: 700;
}
.foot_ctbox_itemct {
	display: none;
}
.foot_ctbox_itemct .foot_ctbox_itemcta {
	height: 40px;
	line-height: 40px;
	border-top: 1px dashed #d5d5d5;
}
/* 内页项目标题 */
.nyxmbt {
	margin-top: 40px;
}
.nyflqh {
	margin-top: 30px;
}
.nyflqhbox {
	justify-content: flex-start;
}
.nyflqhbox .nyflqha {
	width: 50%;
	margin-bottom: 20px;
	height: 50px;
	line-height: 50px;
}
.nyxmbtct {
	padding: 10px 0;
}
.nyxmbtct span {
	font-size: 20px;
}
/* 分页 */
.nyfy {
	margin-top: 40px;
}
.faqs_fy {
	margin-top: 40px;
	display: flex;
	justify-content: center;
}
/* 内页其他引导 */
.nyqtyd .nyqtyda {
	height: 200px;
}
.nyqtydadw {
	font-size: 20px;
}
.nyqtyd {
	margin-top: 20px;
}
/* 内页项目分栏 */
.nycqlbldw {
	display: none;
}
.nyfwnrboxl {
	margin-top: 50px;
	padding: 0;
}
.nyfwnrboxlbox {
	display: flex;
	flex-wrap: wrap;
}
.nyfwnrboxlbox .nyfwnrboxlboxa {
	width: 50%;
	height: 50px;
	line-height: 49px;
	text-align: center;
}
.nyfwnrboxlbox .nyfwnrboxlboxa i {
	display: none;
}
.nyfwnrboxlbox .nyfwnrboxlboxa.on span {
	transform: translateX(0);
	color: #ED7600;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
}
.nyfwnrboxlbox .nyfwnrboxlboxa:hover span {
	transform: translateX(0);
	color: #ED7600;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
}
.nyfwnrboxr {
	padding: 60px 0 120px;
}
/* 右侧css */
.cndns-right-meau, .cndns-right-meau, .cndns-right-meau {
	display: none;
}
}
 @media screen and (max-width:768px) {
.nyflqhbox .nyflqha.on {
	background-color: #f1f1f1;
	color: #333;
	font-weight: bold
}
.sqfw_title span {
	height: 1px;
}
.nybgb {
	background: #0167af
}
.headqt_yy>a {
	margin-right: 20px
}
.headqt_yy i {
	display: none
}
/* 分页 */
.nyfy {
	margin-top: 30px;
}
.nycqlbrbox_fy {
	display: flex;
	justify-content: center;
}
/* 头部 */
.headsbig {
	height: 72px;
}
.headsbox_zw {
	height: 72px;
}
.headqt_yydw {
	top: 72px;
	display: none !important;
}
.headqt_ss {
	display: none;
}
.headlogo_boxtxt {
	margin-left: 0;
	margin-top: 0;
}
.headlogo_boximg img {
	/*	width: 80%*/
	height: 40px;
}
.headqt_yyboxq {
	display: none;
}
/* 尾部 */
.foot_title>a::after {
	height: 100% !important;
	background-color: #E9E9E9;
}
.foot .container {
	padding: 0 15px;
}
.foot_title>a {
	height: 80px;
}
.foot_title_itemtxt span {
	font-size: 12px;
	line-height: 18px;
}
.foot .container {
	max-width: 100%;
	padding: 0px;
}
.foot_title_itemi i {
	font-size: 30px;
}
.foot_title>a::after {
	height: 30px;
}
.foot_cllogotxt {
	display: none;
}
.foot_db>div {
	padding: 0;
	text-align: center;
	margin: 0 auto;
}
.foot_db {
	padding: 10px 0;
}
.foot {
	margin-top: 80px;
}
.foot_cl {
	padding-right: 15px;
}
/* 数值 */
.numCount {
	padding: 35px 0 25px;
}
.shuzhi_item {
	height: 80px;
}
.shuzhi_itemboxt {
	justify-content: flex-start;
	text-align: left;
}
.shuzhi_itembox {
	text-align: left;
}
.shuzhi_item::before {
	display: none;
}
.shuzhi_item:nth-child(2n)::before {
	display: none;
}
.shuzhi_item {
	justify-content: flex-start;
}
.shuzhi_itemboxt span {
	font-size: 26px;
}
.shuzhi_item::before {
	height: 30px;
}
/*  内页背景 */
.nybgt_txth {
	font-size: 32px;
}
.nybg {
	height: 40px;
	background: #0167af
}
.nybgt {
	display: none;
}
.nybgbbig {
	height: 40px;
}
/* 内页项目标题 */
.nyxmbtct {
	cursor: pointer;
}
.nyxmbtct.on {
	background-color: #efefef;
	font-size: 26px;
}
.nyxmbtct i {
	display: block;
}
.nyflqh {
	display: none;
	margin-top: 0;
}
.nyflqhbox .nyflqha {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	margin-bottom: 0;
}
.nyflqhbox .nyflqha.on .nyflqhadw {
	display: none;
}
.nyqtydadw {
	font-size: 26px;
}
/* 内页项目分栏 */
.nyfwnrboxr {
	padding: 40px 0 90px;
}
.nyfwnrboxlboxa span {
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}
.nyfwnrboxlboxa i {
	font-size: 14px;
}
/* 分页 */
.nyfyboxa_big {
	display: none;
}
/* 内页引导 */
.nyqtyd .nyqtyda {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
	height: 160px;
}
.gsls_title, .nyqtydadw {
	font-size: 26px;
}
.foot_fx {
	padding-left: 0;
}
.nyfwnrboxl {
	margin-top: 40px;
}
.foot_ct {
	padding: 30px 40px;
	margin: 0 !important;
}
.foot_db {
	padding: 10px 15px;
	margin: 0 !important;
}
}
 @media screen and (max-width: 576px) {
.nymbx>a {
	font-size: 14px;
}
.nymbx>i {
	color: #fff;
	flex-shrink: 0;
	margin: 0 4px;
	margin-top: 2px;
	font-size: 12px;
}
}
